【活用ガイド】

JVNDB-2017-009852

CMS Made Simple におけるクロスサイトスクリプティングの脆弱性

概要

CMS Made Simple には、クロスサイトスクリプティングの脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

[参考] CVSS v3 による深刻度
基本値: 6.1 (警告) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 要
  • 影響の想定範囲: 変更あり
  • 機密性への影響(C): 低
  • 完全性への影響(I): 低
  • 可用性への影響(A): なし
影響を受けるシステム


CMS Made Simple
  • CMS Made Simple 2.2.2

想定される影響

情報を取得される、および情報を改ざんされる可能性があります。
対策

ベンダ情報および参考情報を参照して適切な対策を実施してください。
ベンダ情報

CMS Made Simple
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2017-16784
参考情報

  1. National Vulnerability Database (NVD) : CVE-2017-16784
  2. 関連文書 : Reflected XSS Vulnerability in CMS Made Simple
更新履歴

[2017年11月24日]
  掲載